Subject: Re: [patch dpll-rfc 0/7] dpll: initial patchset extension by mlx5 implementation

From: Jiri Pirko <[email-masked]>
Date: Sat, 1 Apr 2023 14:54:49 +0200

Tue, Mar 28, 2023 at 06:36:13PM CEST, [email-masked] wrote:
>On 26/03/2023 18:00, Jiri Pirko wrote:
>> From: Jiri Pirko <[email-masked]>
>> 
>> Hi.
>> 
>> This is extending your patchset. Basically, I do this on top of the
>> changes I pointed out during review. For example patch #6 is exposing
>> pin handle which is going to change, etc (there, I put a note).
>> 
>> First 5 patches are just needed dependencies and you can squash them
>> into your patch/patches. Last two patches should go in separatelly.
>> 
>> Please note that the patch #6 is replacing the need to pass the rclk
>> device during pin registration by putting a link between netdev and dpll
>> pin.
>> 
>> Please merge this into your dpll patchset and include it in the next
>> RFC. Thanks!
>> 
>
>Hi Jiri!
>
>Thanks for the patch set. It looks like it covers some changes that I have
>also done to address the comments. I'll try to combine everything in a couple
>of days and will re-spin series and we restart review process. I think that
>there are open question still in the conversation which were not answered.

I hope I didn't miss anything. I believe I replied to every comment.
Please tell me if not.

Thanks!

>Best,
>Vadim